.u-section-1 .u-sheet-1 {
  min-height: 326px;
}

.u-section-1 .u-text-1 {
  margin: 24px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 20px 0 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.125rem;
  margin: 7px 172px 0 0;
}

.u-section-1 .u-text-5 {
  margin: 0 0 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-4 {
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 427px;
}

.u-section-2 .u-gallery-1 {
  height: 411px;
  grid-template-columns: auto auto;
  margin-top: 0;
  margin-bottom: 16px;
  grid-gap: 17px 17px;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  grid-gap: 17px;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 355px;
  }

  .u-section-2 .u-gallery-1 {
    height: 339px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1055px;
  }

  .u-section-2 .u-gallery-1 {
    height: 1039px;
    grid-template-columns: repeat(1, auto);
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 795px;
  }

  .u-section-2 .u-gallery-1 {
    height: 779px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-2 .u-gallery-1 {
    height: 490px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 126px;
}

.u-section-3 .u-text-1 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 0 740px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 10px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-right: 540px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-right: 320px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-right: 140px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    margin-right: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 354px;
}

.u-section-4 .u-gallery-1 {
  height: 321px;
  grid-template-columns: auto auto;
  margin-top: 13px;
  margin-bottom: 20px;
  grid-gap: 17px 17px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  grid-gap: 17px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 298px;
  }

  .u-section-4 .u-gallery-1 {
    height: 265px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 845px;
  }

  .u-section-4 .u-gallery-1 {
    height: 812px;
    grid-template-columns: repeat(1, auto);
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 642px;
  }

  .u-section-4 .u-gallery-1 {
    height: 609px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 416px;
  }

  .u-section-4 .u-gallery-1 {
    height: 383px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 354px;
}

.u-section-5 .u-gallery-1 {
  height: 371px;
  grid-template-columns: auto auto;
  margin-top: 0;
  margin-bottom: 0;
  grid-gap: 17px 17px;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  grid-gap: 17px;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 289px;
  }

  .u-section-5 .u-gallery-1 {
    height: 306px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 921px;
  }

  .u-section-5 .u-gallery-1 {
    height: 938px;
    grid-template-columns: repeat(1, auto);
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 687px;
  }

  .u-section-5 .u-gallery-1 {
    height: 704px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 426px;
  }

  .u-section-5 .u-gallery-1 {
    height: 443px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 120px;
}

.u-section-6 .u-text-1 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 19px 715px 0 11px;
}

.u-section-6 .u-text-2 {
  margin: 11px 0 19px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    margin-right: 526px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    margin-right: 306px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    margin-right: 126px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    margin-right: 0;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 360px;
}

.u-section-7 .u-gallery-1 {
  height: 350px;
  grid-template-columns: auto auto;
  margin-top: 0;
  margin-bottom: 10px;
  grid-gap: 17px 17px;
}

.u-section-7 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  grid-gap: 17px;
}

.u-section-7 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 299px;
  }

  .u-section-7 .u-gallery-1 {
    height: 289px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 895px;
  }

  .u-section-7 .u-gallery-1 {
    height: 885px;
    grid-template-columns: repeat(1, auto);
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 674px;
  }

  .u-section-7 .u-gallery-1 {
    height: 664px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 428px;
  }

  .u-section-7 .u-gallery-1 {
    height: 418px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 124px;
}

.u-section-8 .u-text-1 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 0;
}

.u-section-8 .u-text-2 {
  margin: 14px 0;
}.u-section-9 .u-sheet-1 {
  min-height: 248px;
}

.u-section-9 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 0;
}

.u-section-9 .u-text-2 {
  width: 401px;
  margin: 18px auto 0;
}

.u-section-9 .u-btn-1 {
  font-size: 1.25rem;
  font-weight: 700;
  padding: 0;
}

.u-section-9 .u-text-3 {
  font-size: 1.5rem;
  margin: 14px 0 0;
}

.u-section-9 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 18px 0 10px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-text-4 {
    margin-left: 34px;
    margin-right: 34px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-text-4 {
    margin-left: 26px;
    margin-right: 26px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-text-4 {
    margin-left: 20px;
    margin-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-text-2 {
    width: 340px;
  }

  .u-section-9 .u-text-4 {
    margin-left: 13px;
    margin-right: 13px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 371px;
}

.u-section-10 .u-gallery-1 {
  height: 363px;
  grid-template-columns: auto auto;
  margin-top: 0;
  margin-bottom: 0;
  grid-gap: 17px 17px;
}

.u-section-10 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  grid-gap: 17px;
}

.u-section-10 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 307px;
  }

  .u-section-10 .u-gallery-1 {
    height: 299px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 924px;
  }

  .u-section-10 .u-gallery-1 {
    height: 916px;
    grid-template-columns: repeat(1, auto);
  }

  .u-section-10 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 695px;
  }

  .u-section-10 .u-gallery-1 {
    height: 687px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 441px;
  }

  .u-section-10 .u-gallery-1 {
    height: 433px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 117px;
}

.u-section-11 .u-text-1 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 0;
}

.u-section-11 .u-text-2 {
  line-height: 1.8;
  margin: 10px 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-text-2 {
    width: 680px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-text-2 {
    width: 340px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 371px;
}

.u-section-12 .u-gallery-1 {
  height: 363px;
  grid-template-columns: auto auto;
  margin-top: 8px;
  margin-bottom: 0;
  grid-gap: 17px 17px;
}

.u-section-12 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  grid-gap: 17px;
}

.u-section-12 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-12 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 307px;
  }

  .u-section-12 .u-gallery-1 {
    height: 299px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 924px;
  }

  .u-section-12 .u-gallery-1 {
    height: 916px;
    grid-template-columns: repeat(1, auto);
  }

  .u-section-12 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 695px;
  }

  .u-section-12 .u-gallery-1 {
    height: 687px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 441px;
  }

  .u-section-12 .u-gallery-1 {
    height: 433px;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 112px;
}

.u-section-13 .u-text-1 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 16px 0 0;
}

.u-section-13 .u-text-2 {
  margin: 0 0 1px;
}.u-section-14 .u-sheet-1 {
  min-height: 389px;
}

.u-section-14 .u-gallery-1 {
  height: 367px;
  grid-template-columns: auto auto;
  margin-top: 11px;
  margin-bottom: 11px;
  grid-gap: 17px 17px;
}

.u-section-14 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  grid-gap: 17px;
}

.u-section-14 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-14 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 325px;
  }

  .u-section-14 .u-gallery-1 {
    height: 303px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 950px;
  }

  .u-section-14 .u-gallery-1 {
    height: 928px;
    grid-template-columns: repeat(1, auto);
  }

  .u-section-14 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 718px;
  }

  .u-section-14 .u-gallery-1 {
    height: 696px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 460px;
  }

  .u-section-14 .u-gallery-1 {
    height: 438px;
  }
} .u-section-15 {
  min-height: 842px;
}

.u-section-15 .u-gallery-1 {
  height: 861px;
  grid-template-columns: auto auto;
  grid-gap: 17px 17px;
  width: calc(((100% - 1140px) / 2) + 1277px);
  margin: 4px calc(((100% - 1140px) / 2) + -136px) 0 auto;
}

.u-section-15 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  grid-gap: 17px;
}

.u-section-15 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-15 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-15 {
    min-height: 615px;
  }

  .u-section-15 .u-gallery-1 {
    height: 634px;
    width: calc(((100% - 940px) / 2) + 940px);
    margin-right: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
   .u-section-15 {
    min-height: 1923px;
  }

  .u-section-15 .u-gallery-1 {
    height: 1942px;
    grid-template-columns: repeat(1, auto);
    width: calc(((100% - 720px) / 2) + 720px);
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-15 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
   .u-section-15 {
    min-height: 1438px;
  }

  .u-section-15 .u-gallery-1 {
    height: 1457px;
    width: calc(((100% - 540px) / 2) + 540px);
    margin-right: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-15 {
    min-height: 898px;
  }

  .u-section-15 .u-gallery-1 {
    height: 917px;
    width: calc(((100% - 340px) / 2) + 340px);
    margin-right: calc(((100% - 340px) / 2));
  }
}.u-section-16 .u-sheet-1 {
  min-height: 652px;
}

.u-section-16 .u-image-1 {
  width: 986px;
  height: 595px;
  margin: -21px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-16 .u-sheet-1 {
    min-height: 624px;
  }

  .u-section-16 .u-image-1 {
    width: 940px;
    height: 567px;
  }
}

@media (max-width: 991px) {
  .u-section-16 .u-sheet-1 {
    min-height: 491px;
  }

  .u-section-16 .u-image-1 {
    width: 720px;
    height: 434px;
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-sheet-1 {
    min-height: 383px;
  }

  .u-section-16 .u-image-1 {
    width: 540px;
    height: 326px;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-sheet-1 {
    min-height: 262px;
  }

  .u-section-16 .u-image-1 {
    width: 340px;
    height: 205px;
  }
}.u-section-17 .u-sheet-1 {
  min-height: 294px;
}

.u-section-17 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 0;
}

.u-section-17 .u-text-2 {
  width: 407px;
  margin: 0 auto;
}

.u-section-17 .u-btn-1 {
  font-size: 1.25rem;
  font-weight: 700;
  padding: 0;
}

.u-section-17 .u-text-3 {
  font-size: 1.5rem;
  margin: 9px 0 0;
}

.u-section-17 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 9px 0 0;
}

.u-section-17 .u-text-5 {
  margin: 9px 0 18px;
}

@media (max-width: 1199px) {
  .u-section-17 .u-text-4 {
    margin-left: 34px;
    margin-right: 34px;
  }
}

@media (max-width: 991px) {
  .u-section-17 .u-text-4 {
    margin-left: 26px;
    margin-right: 26px;
  }
}

@media (max-width: 767px) {
  .u-section-17 .u-text-4 {
    margin-left: 20px;
    margin-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-17 .u-text-2 {
    width: 340px;
  }

  .u-section-17 .u-text-4 {
    margin-left: 13px;
    margin-right: 13px;
  }
}